/* Default Stylesheet */

																/* >>> ELEMENTS <<< */

* {
	margin: 0;
	padding: 0;
	}
	body {
		color: #333;
		background-color: #f5f5f5;
		font-family: "Georgia", "Lucida Serif", "Times", sans-serif;
		font-size: 75%;
		text-align: center;
		}


																/* >>> CONTAINERS <<< */

div#print {
	display: none;
	}
div#container {
	width: 930px;
	margin: 10px auto;
	text-align: left;
	position: relative;
	}
	div#header-wrap {
		width: 100%;
		margin: 8px 0;
		background: url(../images/header-bg.png) repeat-x;
		height: 66px;
		}
		div#header-in {
			padding: 15px;
			}
	div#content-wrap {
		
		}
		div#center {
			width: 506px;
			margin: 0 210px 0 0;
			color: inherit;
			background-color: #fff;
			border: solid #eee;
			border-width: 0 2px 2px 0;
			}
			div#center-in {
				padding: 20px;
				}

		div#right {
			float: right;
			width: 390px;
			color: inherit;
			background-color: #ffffff;
			border: solid #eee;
			border-width: 0 2px 2px 0;
			margin: 0 10px 20px 0;
			}
			div#right-in {
				padding: 1px;
				margin: 0 0 13px 0;
				}
				
			div#right-in h2 {
				margin: 0 0 15px 0;
			}
					
				
				
	div#footer-wrap {
		clear: both;
		background: #f7f7f7;
		opacity: 0.8;
		height: 45px;
		margin: 20px 0 0 0;
		}
		div#footer-in {
			color: #222;
			text-align: center;
			padding: 10px 0 0 0;
			}






																/* >>> SUB CONTAINERS <<< */
* { }




																/* >>> LISTS <<< */
.info{
margin: 0 10px 0 10px;
padding: 10px 0 10px 0;
border-top: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;	
}

#contact-info{
float: right;	
}

.clearBoth{
clear: both;
	
}#info-image {
float: left;
width: 103px;
}																
ul#nav-right {
	margin: 5px 0px 5px 0px;
	list-style: none;
	}
	ul#nav-right li {
		margin: 0 0 12px 0;
		}
		ul#nav-right li a {
			display: block;
			width: 138px;
			padding: 5px 10px;
			color: #666;
			background-color: inherit;
			text-decoration: none;
			border-bottom: 1px solid #eee;
			}
		ul#nav-right li a:hover {
			color: #666;
			background-color: #F1F7FF;
			border-bottom: 1px solid #E3EFFF;
			}
ul#nav-top {
	float: right;
	padding: 1px 0;
	list-style: none;
	}
	ul#nav-top li {
		display: inline;
		}
		ul#nav-top li a {
			margin: 0 8px;
			color: #888;
			background-color: inherit;
			font-size: 90%;
			text-decoration: none;
			border-bottom: 1px solid #eee;
			}
		ul#nav-top li a:hover {
			color: #4494FF;
			background-color: inherit;
			border-bottom: 1px solid #F1F7FF;
			}
ul#nav-footer {
	margin: 0 210px 0 0;
	padding: 0 2px;
	color: #aaa;
	background-color: inherit;
	font-size: 80%;
	list-style: none;
	text-align: right;
	}
	ul#nav-footer li {
		display: inline;
		}
	ul#nav-footer li.left {
		float: left;
		}
		ul#nav-footer li a {
			margin: 0 3px;
			color: #aaa;
			background-color: inherit;
			}
		ul#nav-footer li a:hover {
			color: #333;
			background-color: inherit;
			}
ul.list {
	margin: 20px 30px;
	font-size: 90%;
	line-height: 20px;
	}





																/* >>> TYPOGRAPHY <<< */
*.x {
	display: none;
	}
div#header-wrap h1 {
	padding: 10px;
	font-size: 200%;
	}
div#center h2 {
	margin: 0 0 9px 0;
	font-size: 150%;
	}
div#right h2 {
	margin: 20px 20px 5px 10px;
	font-size: 100%;
	}
div#center p {
	margin: 5px 0 5px 0;
	color: #444;
	background-color: inherit;
	font-size: 125%;
	line-height: 18px;
	}
div#right p {
	margin: 0 20px 5px 20px;
	color: #666;
	background-color: inherit;
	font-size: 90%;
	}
p a, ul.list a {
	color: #4494FF;
	background-color: inherit;
	text-decoration: none;
	border-bottom: 1px solid #F1F7FF;
	}
	p a:hover, ul.list a:hover {
		color: #333;
		background-color: inherit;
		border-bottom: 1px solid #eee;
		}





																/* >>> FORMS <<< */
* { }





																/* >>> END <<< */
																
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% */
	}
}

div#accolades p{
font-size: 100%;
margin: 5px 0 10px 0;
color: #5c5c5c;
line-height: 18px;
border-bottom: none;
}
#ornate{
margin: 25px 0 0 0;
text-align: center;
}

#representation ul{
padding: 0px 55px 5px 10px;
list-style:square;
}
#representation ul li{
margin: 0px 0 15px 10px;
padding: 0px 0 15px 0;
font-size: 14px;
line-height: 18px;
color: #616161;
border-bottom: 1px dotted #ebebeb;
}

.social-media {text-decoration: none;}

body {
    background-color:#333;
    font-family:Arial, Helvetica, sans-serif;
}
 
#twitter-feed {
    width:368px;
    margin:auto;
    font-family: Arial, Helvetica, sans-serif;
    padding:0px 10px 5px 10px;
    border-radius:12px;
    background-color:#FFF;
    color:#333;
    overflow:auto;
}
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:9px 0px 9px 0px;
    font-size:18px;
    font-weight:lighter;
}
.twitter-article, #loading-container {
	width: 100%;
	margin-right: 13px;
    border-bottom:1px dotted #CCC;
    padding:8px 0px 8px 0px;
}
#loading-container {
    padding:16px 0px 16px 0px;
    text-align:center;
}
.twitter-pic {
    float:left;
}
 
 img  {
     border:none;
 }
.twitter-text #tt-text {
    margin:0px;
    line-height:15px;
}

.twitter-text a,  h1 a {
    color: #00acee;
    text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
    text-decoration: underline;
    color: #00acee;
}
 
.twitter-text {
}
 
.tweet-time {
    font-size:10px;
    color:#878787;
    float:right;
}
.tweet-time a, .tweet-time a:hover {
    color:#878787;
}
.tweetprofilelink a {
    color:#444;
}
.tweetprofilelink a:hover {
    color:#444;
}
.backlink {
    font-size:11px;
    text-align:center;
}
 
.backlink a {
    color:#aaa;
}
